@charset "utf-8";

/*
-------------------------------------
CSS file akasaka Sakcas
FileName:top_cont.css
-------------------------------------
*/

/*topheader*/

.top_header{
	width: 100%;
	height:540px;
	text-align:center;
	position: relative;
}

/*
2019-20赤坂冬祭
.top_header{
	width: 100%;
	height:662px;
	text-align:center;
	position: relative;
}
*/
/*
.top_header{
	width: 100%;
	height:360px;
	text-align:center;
	position: relative;
}
*/
.top_header_img{
	width: 1000px;
	height: 350px;
	display:table;
	position: absolute;
	top:110px;
	left:50%;
	margin-left:-500px;
}
.top_header_bnr{
	width: 1000px;
	height:450px;
	text-align:right;
	display:table-cell;
	vertical-align:bottom;
}

/*whitesacas2016-17終了表示*/
.top_ws16_endbnr{
	width: 100%;
	height:360px;
	text-align:center;
	margin:30px auto;
	background:url('../images/top/ws16_header_bnr3.jpg') center top;
}
/*スライド*/
.slide1{
	width:1000px;
	height:360px;
	margin:5px auto 20px;
	overflow:hidden;
}
.slide1 img{
	max-width:100%;
}

/*ママサカス2020延期告知*/
.eve_notice_box{
	width:1000px;
	border:1px #666 solid;
	box-sizing:border-box;
	padding:0.125rem;
	margin:30px auto 0;
	text-align:center;
	background:#fff;
}
.eve_notice{
	width:100%;
	margin:0 auto;
	padding:1.5rem;
	box-sizing:border-box;
	background:#f5f5f5;
}
.eve_notice h3{
	font-size:1.25rem;
	line-height:1.5;
	color:#555;
	font-weight:bold;
	margin:0 auto 15px;
}
.eve_notice p{
	font-size:1rem;
	text-align:center;
	line-height:1.75;
	color:#555;
	margin:0 auto 5px;
}
.eve_notice .emp{
	font-size:1rem;
	text-align:center;
	line-height:1.75;
	color:#f33;
	margin:0 auto 5px;
}
.eve_notice_sign{
	width:100%;
	text-align:right;
}
.eve_notice_sign p{
	font-size:0.9375rem;
	line-height:1.65;
	margin:0 0 0 auto;
	text-align:right;
}


/*大バナーここから*/
/*
.bnr_area{
	width:1000px;
	margin:15px auto 25px;
	position:relative;
}
*/
.bnr_area{
	width:1000px;
	margin:10px auto 25px;
	position:relative;
}
.bnr_area a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.link-bnr-suntory{
	width:130px;
	position:absolute;
	bottom:0;
	right:0;
}

.bnr_multicol_base{
	width:1000px;
	margin:20px auto 10px;
	/*background:url('../images/top/bg_bnrbase.png') left top;*/
	text-align:center;
}
a.bnr-unq{
	display:block;
	width:1px;
	height:10px;
	position:absolute;
	right:0;
	bottom:90px;
}


/*2コラムバナーここから*/
.bnr_multicol_area{
	width:871px;
	padding:20px 0 0 0;
	margin:0 auto;
}
.bnr_multicol_lft{
	float:left;
	margin-right:30px;
}
.bnr_multicol_rgt{
	float:left;
}

.bnr_2col_area{
	width:976px;
	margin:15px auto;
	padding:20px 0 20px 20px;
	text-align:left;
	border:2px #fb1052 dotted;
}
.bnr_2col_lft{
	float:left;
	margin-right:20px;
}
.bnr_2col_rgt{
	float:left;
}
.bnr_2col_cap{
	width:100%;
	padding-top:5px;
	font-size:1em;
}
/*イベントスライダーここから 170811*/
/*イベント*/
#slide_area{
	width:1000px;
	margin:60px auto 30px;
	text-align:center;
	background:url('../images/top/sli_bg.png') top left;
	padding-bottom:30px;
	padding-top:40px;
	position:relative;
}
.slide_ttl{
	width:100%;
	text-align:left;
	margin:-80px auto 80px 0;
	padding:0;
	position:absolute;
}
.eve-cell{
	width:278px;
}
.eve-cell a{
	display:block;
	width:278px;
}
.eve-img-top{
	width:270px;
	background:#fff;
	padding:4px;
	border:1px #ffcccc solid
}
.eve-txt-top{
	width:278px;
	margin-top:3px;
	padding:0 0 10px;
	min-height:100px;
	text-align:center;
	background:#fff;
	text-align:left;
	border:1px #ffcccc solid
}
.eve-hl-top{
	display:block;
	font-size:0.875em;
	line-height:1.4;
	padding:10px 0;
	font-weight:bold;
	margin:0 auto;
	text-align:center;
}
.eve-hl-top span.small{
	font-size:0.8125em;
	line-height:1.4;
	font-weight:bold;
}
.nolink{
	color:#666;
}
span.double-line{
	font-size:1em;
	line-height:3;
	font-weight:bold;
}

.eve-cell a:link{
	color:#666;
	text-decoration:none;
}
.eve-cell a:hover{
	color:#0fa5d8 !important;
	text-decoration:none;
}
.eve-cell a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.eve-cell a:active{
	color:#0fa5d8;
	text-decoration:none;
}
.eve-cell a:visited{
	color:#666;
	text-decoration:none;
}
.eve-txt-top p{
	font-size:0.875em;
	line-height:1.5;
	color:#666;
	padding:0 10px;
}

.eve-top-item {
	font-size:0.875em;
	line-height : 1.5;
	color:#eb0d7b;
	text-align:left;
	padding:0 10px;
}
.eve-top-item dt {
	font-size:1em;
	width : 3.1em;
	line-height : 1.5;
	color:#666;
}
.eve-top-item dd {
	margin-left : 3.1em;
	margin-top : -1.5em;
	color:#666;
}
a:link dl.eve-top-item {
	 color:#666;
}
a:visited dl.eve-top-item {
	 color:#666;
}
a:hover dl.eve-top-item {
	 color:#666;
}
a:active dl.eve-top-item {
	 color:#666;
}

.eve-top-day {
	font-size:1em;
	line-height : 1.5;
	text-align:left;
	padding:0;
}
.eve-top-day dt {
	font-size:1em;
	width : 6.5em;
	line-height : 1.5;
	color:#666;
}
.eve-top-day dd {
	margin-left : 6.5em;
	margin-top : -1.5em;
	color:#666;
}


/*注意事項*/
.att_area{
	width:986px;
	margin:0 auto;
	text-align:center;
}
.att-box{
	width:100%;
	margin:0 auto;
	text-align:center;
	padding:1rem 0;
}
.att-box-top{
	width:100%;
	max-width:236px;
	margin:0 auto 1rem;
	text-align:center;
}
.att-box-top img{
	width:100%;
	height:auto;
	margin:0;
	vertical-align:bottom;
}
.att-box-mid{
	width:100%;
	margin:0 auto;
	text-align:center;
	padding:0;
}

.att-hl{
	font-size:1.25rem;
	line-height:1.5;
	color:#66ccff;
	padding:0 0 1.5rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align:center;
	font-weight:bold;
}

ul.att-list{
	width:92%;
	margin:0 auto;
	text-align:left;
}
ul.att-list li{
	font-size:1rem;
	line-height:1.4;
	margin-left: 1.5em;
	margin-bottom:0.75rem;
	text-indent: -1em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align:left;
	color:#555;
}
.marker {
  background: linear-gradient(rgba(254,254,152,0) 30%,#FEFE98 90%);
}
/*二重線*/
.wborder{
 border: solid 1px #66ccff;    	/* 内側の線になる5pxの線をひく */
 margin: 2px;            	/* 外側の線の場所を確保する */
 position: relative;        	/* 外側の線の場所を調整する時の基準点になるようにする    */
 border-radius: 12px;        /* 要素の角を丸くする */
 	 background: -moz-linear-gradient(top, #fff 30%, #6fdbfe);
	background: -webkit-linear-gradient(top, #fff 30%, #6fdbfe);
	background: linear-gradient(to bottom, #fff 30%, #6fdbfe);
	left: 0;
  right: 0;
  margin: auto;
}
 
.wborder::before {
 content: '';             /* 擬似要素に実体を持たせる */
 width: calc(100% + 8px);    	/* 外側の線になる要素の幅を指定する */
 height: calc(100% + 8px); /* 外側の線になる要素の高さを指定する */
 border: solid 2px #66ccff;         /* 外側の線になる一本線の枠線をひく*/
 position: absolute;         /* 外側の線の位置を自由に動かせるようにする */
 top: -6px;             /* 外側の線の位置を、内側の線から上に7pxずらす */
 left: -6px;             /* 外側の線の位置を、内側の線から左に7pxずらす */
 border-radius: 16px;        	/* 要素の角を丸くする */
}
/**/


/*infoここから*/
.info_area{
	width:1020px;
	margin:10px auto 30px auto;
}
.info_listbox{
	width:998px;
	margin:35px auto 0;
	min-height:100px;
	padding-top:33px;
	height: auto !important;
	height: 100px;
	background:url('../images/top/info_ttl.png') top left no-repeat;
	background-color: #fff;
	border:1px #fd005f solid;
	text-align:right;
	box-sizing:border-box;
	
}
/*
.info_ttl{
	width:210px;
	margin:0;
}*/
.info_ttl{
	width:100%;
	margin:-3px 0 0;
	text-align:left;
}

.info_block ul#information{
	list-style-type: none;
	margin:3px auto 10px 17px;
	line-height:1.5;
	text-align:left;
}
.info_block ul#information li{
    display: block;
	width: 964px;
	min-height:37px;
	height: auto !important;
	height: 37px;
	border-top: dotted 1px #d8d8d8;
	background-image:url('../images/top/list_style.gif');
    background-position: 10px 13px; /* 位置は左10px中央 */
    background-repeat: no-repeat; /* 背景繰無し */
    /*background-color: #ffe7e7;*/
    background-color: #fff;
}
.info_block ul#information li:first-child{
    border-top: none;
}
.info_block ul#information li p.txt{
	text-align: left;
    font-size: 110%;
    line-height:1.5;
	padding:6px 0px 6px 18px;
}
.info_block ul#information li span.day{
	text-align: left;
	color: #fff;
	font-size: 100%;
	padding:0;
	display:none;
	width:0em;
}
.info_block ul#information li span.normal_text{
	text-align: left;
	display:block;
	margin:0 0 0 3px;
}
.info_block ul#information li:after{
     content:".";
	 display:block;
	 clear:both;
	 height:0;
	 visibility:hidden;
}
.info_block ul#information li{
     display:inline-block;
}
/*¥*/
.info_block ul#information li{
     display:block !important;
	 height:1%;
	 text-align:right;
	 color:#666;
}
/*注意書き*/
.warning_box{
	width:1000px;
	margin:30px auto 30px auto;
	padding:15px 0;
	background:#ffffff;
	border:1px #ff0000 solid;
	text-align:center;
}
.warning_box h3{
	font-size:1.125em;
	line-height:1.5;
	padding: 0 0 10px 0;
	font-weight:bold;
	color:#ff0000;
}
.warning_box p{
	font-size:1em;
	line-height:1.5;
}


/*mediaここから*/
.media_area{
	width:1000px;
	margin:0 auto 0 auto;
	padding-bottom:30px;
}

/*info欄追加時*/

/*.media_sns{
	width:430px;
	margin-left:10px;
	float:right;
}*/

/*info欄ない場合*/

.media_sns{
	width:430px;
	margin-right:10px;
	float:left;
}


.media_mov{
	width:560px;
	margin:0;
	float:left;
}
/*info覧追加190419(カット190507)*/
.media_info{
	width:560px;
	margin:0;
	float:left;
}
.media_info_ttl{
	width:100%;
	margin:0 auto;
	text-align:center;
}
.media_info_ttl img{
	margin:0 auto;
}
/*info欄iframe*/
.info-frm-box{
	width:560px;
	min-height:215px;
	background-color:transparent;
}
iframe.info-frm{
	width:550px;
	padding:5px;
	min-height:215px;
	border: none;
}




/*
.twi_box{
	width:430px;
	margin:0;
	padding:0px;
	background:url('../images/top/bg_twi.jpg') left bottom no-repeat;
}
*/
/*
.twi_ttl{
	width:430px;
	margin:0;
}
*/
/*
.twi_ttl img{
	width:430px;
	height:44px;
	margin:0;
	vertical-align:bottom;
}
*/
/*
.twi_gadget{
	width:410px;
	padding:10px;
}
*/
/*
.fb_gadget{
	width:430px;
	margin-top:10px;
	background:#ffffff;
}
*/

/*facebook instagram枠*/
/*
.fb_ins_block{
	width:430px;
	display:flex;
	justify-content: space-between;
	margin-top:12px;
}
*/
/*
.fb_ins_box{
	width:210px;
	box-sizing:border-box;
	background:#fff;
	border:1px #e5e5e5 solid;
	text-align:center;
	border-radius: 6px;
}
*/
/*
.fb_ins_ttl{
	width:100%;
	background:#f4f4f4;
	padding:5px 0;
	text-align:center;
	border-radius: 5px 5px 0 0;
}
*/
/*
.fb_ins_bnr{
	display:block;
	width:100%;
	padding:27px 0 25px;
	margin:0 auto;
}
*/


/*twitter instagram枠*/
.twi_block{
	width:430px;
	text-align:center;
	margin-bottom:10px;
}
.ins_block{
	width:430px;
	text-align:center;
}
.twi_block div.twi_box{
	width:430px;
	box-sizing:border-box;
	background:#fff;
	border:1px #e5e5e5 solid;
	text-align:center;
	border-radius: 6px;
}
.ins_block div.ins_box{
	width:430px;
	box-sizing:border-box;
	background:#fff;
	border:1px #e5e5e5 solid;
	text-align:center;
	border-radius: 6px;
}
.twi_ttl{
	width:100%;
	background:#f4f4f4;
	padding:5px 0;
	text-align:center;
	border-radius: 5px 5px 0 0;
}
.ins_ttl{
	width:100%;
	background:#f4f4f4;
	padding:5px 0;
	text-align:center;
	border-radius: 5px 5px 0 0;
}
.twi_ttl img{
	width:298px;
	height:35px;
	margin:0;
	vertical-align:bottom;
}
.ins_ttl img{
	width:298px;
	height:35px;
	margin:0;
	vertical-align:bottom;
}
.twi_widget{
	width:100%;
	box-sizing:border-box;
	padding:9px;
}
.ins_widget{
	width:100%;
	padding:27px 0 25px;
	margin:0 auto;
	text-align:center;
}
.ins_bnr{
	display:block;
	width:250px;
	margin:0 auto;
}


/*youtube動画*/
.mov_box{
	width:560px;
	margin:0;
}
.mov_ttl{
	width:560px;
	/*margin:80px 0 3px 0;*/
	height:57px;
	background:#f1f2f6;
	margin:32px 0 0 0;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-top:1px #e5e5e5 solid;
	border-left:1px #e5e5e5 solid;
	border-right:1px #e5e5e5 solid;
	box-sizing:border-box;
}
.mov_ttl img{
	width:558px;
	height:46px;
	margin:5px auto 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.mov_gadget{
	width:560px;
	margin:0;
}
.media_cap{
	width:540px;
	padding:10px;
	background:#fffce9;
	margin:10px 0 0 0;
}
.media_cap p{
	font-size:1.1em;
	line-height:1.5;
	color:#666666;
}
/*bannerここから*/
.banner_area{
	width:1000px;
	text-align:center;
	padding:30px 0 30px 0;
	margin:0 auto 0 auto;
}
.banner_boxwide{
	display:block;
	width:1000px;
	padding:0 0 10px 0;
	margin:0 auto 0 auto;
}
.banner_box{
	display:block;
	width:745px;
	padding:0 0 10px 0;
	margin:0 auto 0 auto;
}

/*boothここから*/

.booth_area{
	width:1000px;
	margin:0 auto 30px auto;
}
.booth_ttl{
	width:1000px;
	margin:0;
}
.booth_ttl img{
	width:1000px;
	height:74px;
	margin:0;
	vertical-align:bottom;
}
.booth_box{
	width:986px;
	padding:0 7px 7px 7px;
	margin:0;
}
.booth_inner{
	width:960px;
	padding:10px 13px 0 13px;
	background:#ffffff;
	text-align:left;
}
.booth_imgbox{
	width:352px;
	margin:0 20px 0 0;
	padding:0;
	float:left;
}
.booth_img{
	margin:0;
	padding:0;
}
.booth_img img{
	margin:0;
	padding:0;
	vertical-align:bottom;
}
.booth_imgcap{
	width:332px;
	padding:10px;
	margin:10px 0 10px 0;
}
.booth_imgcap p{
	font-size:1.1em;
	line-height:1.4;
	color:#666666;
}
.booth_detailbox{
	width:588px;
	margin:0;
	padding:5px 0 0 0;
	float:left;
}
.booth_detailbox p{
	font-size:1.1em;
	line-height:1.6;
	color:#666666;
	margin:0 0 15px 0;
}
/*コラム*/
.booth_detailcolbox{
	width:553px;
	margin:0 0 10px 0;
	padding:15px 15px 5px 15px;
}
.booth_detailcol{
	width:553px;
	margin:0;
	padding:0;
}
.booth_detailcol_txt{
	width:383px;
	margin:0;
	padding:0;
	float:left;
}
.booth_detailcol_txt p{
	font-size:1.1em;
	line-height:1.5;
}
.booth_detailcol_img{
	width:165px;
	margin:0;
	padding: 0;
	float:left;
}
.booth_detailcol_img img{
	margin:0 0 5px 5px;
}
.booth_detailcol_img_r{
	width:150px;
	height:auto;
	margin:0 0 0 10px;
	float:right;
}

/*BLITZ ACT用*/
.booth_infobox{
	width:400px;
	margin:0 10px 0 0;
	padding:0;
	float:left;
}
.booth_infohl{
	width:400px;
	margin:0 0 10px 0;
	padding:0;
}
.bg_infobli{
	background-color: #00bed1;
}
.bg_infoact{
	background-color: #773088;
}

.booth_outlinebox{
	width:550px;
	margin:0;
	padding:0;
	float:left;
}
.booth_outlineimg{
	width:550px;
	margin:0 0 12px 0;
	text-align:center;
}
.booth_outlineimg img{
	margin:0 auto;
	vertical-align:bottom;
}
.booth_outlinebox p{
	width:530px;
	color:#666666;
	font-size:1.1em;
	line-height:1.6;
	margin:15px 0 15px 10px;
}

/*pickupここから*/

.MINI_CONT_area{
	display: block;
	width: 400px;
	min-height:296px;
	height: auto !important;
	height: 296px;
}
.MINI_CONT_area div.bg_color01{
	background-color: #d9f5f9;
}
.MINI_CONT_area div.bg_color02{
	background-color: #efdafb;
}
.MINI_CONT_area div.bg_color03{
	background-color: #71c42b;
}
.MINI_CONT_area div.bg_color04{
	background-color: #9d4171;
}
.MINI_CONT_area div.title{
	display: block;
	width: 280px;
	height: 54px;
	padding: 5px;
}
.MINI_CONT_area div.title img{
	display: block;
	width: 280px;
	height: 54px;
}
#MINI_CONT_block{
	display:block;
	width: 390px;
	min-height:286px;
	height: auto !important;
	height: 286px;
	padding: 0 0 5px 5px;
	text-align:left;
}
div.bg_color001{
	background-color: #d9f5f9;
	min-height:286px;
	height: auto !important;
	height: 286px;
}
div.bg_color002{
	background-color: #efdafb;
	min-height:286px;
	height: auto !important;
	height: 286px;
}
div.bg_color003{
	background-color: #d7df84;
	min-height:286px;
	height: auto !important;
	height: 286px;
}
div.bg_color004{
	background-color: #dbb2bd;
	min-height:286px;
	height: auto !important;
	height: 286px;
}
#MINI_CONT_block div.photo_area{
     display: block;
	 float: left;
	 width: 135px;
	 height: 115px;
	 margin: 5px 5px 0px 5px;
}
#MINI_CONT_block div.tx_area{
     display: block;
	 float: left;
	 width: 225px;
	 min-height:125px;
	height: auto !important;
	height: 125px;
	 margin: 5px 0 0 0;
	 font-size:1em;
}
#MINI_CONT_block div.tx_areasub{
     display: block;
	 float: left;
	 width: 225px;
	 height: 125px;
	 margin: 5px 0 0 0;
	 font-size:1em;
}
div.tx_title{
	 width: 230px;
	 height: auto;
	 color: #333;
	 font-size:1em;
	 font-weight: bold;
	 text-align: left;
	 padding-left: 5px;
	 border-bottom: 1px dotted #333;
	 font-size: 1.1em;
	 line-height: 1.4em;
	 padding-bottom: 5px;
}
div.tx_title a{color: #333;text-decoration:none;}
.mini_tx_day{
	width: 230px;
	font-size: 90%;
	line-height: 1.4em;
	color:#333;
	padding: 5px 3px 0px 3px;
}
.mini_tx_btn{
	width: 120px;
	height:22px;
	padding:4px 0 0 0;
}
.mini_tx_btn img{
	width: 120px;
	height:22px;
	vertical-align:bottom;
}
div.tx_area02{
	clear:both;
	width: 370px;
	min-height:140px;
	height: auto !important;
	height: 140px;
}
div#tx_area02{
	clear:both;
	width: 380px;
	min-height:140px;
	height: auto !important;
	height: 140px;
}
div.tx_area02{
    font-size: 90%;
	line-height: 1.4em;
	padding: 0px 5px 5px 5px;
}
div#tx_area02 p{ 
    font-size: 90%;
	line-height: 1.4em;
	padding: 0px 5px 5px 5px;
}
/*pickupここまで*/

/*バナー*/
.booth_bnr{
	width:100%;
	margin:10px 0 10px 0;
	text-align:center;
}
.booth_bnr img{
	margin:0 auto;
	vertical-align:bottom;
}
.booth_bnr a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.booth_detail_bnr{
	width:100%;
	margin:145px 0 10px 0;
	text-align:right;
}
.booth_detail_bnr img{
	margin:0 15px 0 auto;
	vertical-align:bottom;
}
/*ブース色*/
.notice_bg{
	background:#d9f5f9;
}
.sch_bg{
	background:#fbb3b4;
}
.boo_bg{
	background:#ffffcd;
}
.boo_capbg{
	background:#f9f9df;
}
.sto_bg{
	background:#fed7b0;
}
.sto_capbg{
	background:#f9f0de;
}
.bli_bg{
	background:#c6f3f9;
}
.act_bg{
	background:#e4ccfe;
}
.sho_bg{
	background:#fee1f3;
}
.sac_bg{
	background:#ffffcd;
}
.sac_capbg{
	background:#f9f9df;
}
.art_bg{
	background:#d9f5f9;
}
.are_bg{
	background:#f4d9d0;
}
.acc_bg{
	background:#f8a2bd;
}

/*booth schedule*/
/*booth boobocafe*/
/*booth store*/
.shoprankingttl{
	width:593px;
	font-size:1em;
	margin:10px 0 5px 0;
}
#shoprankingbox{
	width:593px;
	height:232px;  
	margin:0;
	overflow:hidden;
}
.mac #shoprankingbox{
	width:594px;
	height:239px;  
	margin:0;
	overflow:hidden;
}
#shopranking{
	width:1000px;
	height:1900px; 
 -moz-transform:scale(1.0,1.0); -webkit-transform:scale(1.0,1.0);
 -o-transform:scale(1.0,1.0); -ms-transform:scale(1.0,1.0); transform:scale(1.0,1.0); 
 overflow:hidden;  position:relative; top:-320%; left:-9%;
}
.mac #shopranking{
	width:1000px;
	height:1900px; 
 -moz-transform:scale(1.0,1.0); -webkit-transform:scale(1.0,1.0);
 -o-transform:scale(1.0,1.0); -ms-transform:scale(1.0,1.0); transform:scale(1.0,1.0); 
 overflow:hidden;  position:relative; top:-312%; left:-9%;
}
/*booth shops*/
.sho_campaignbox{
	width:960px;
	padding-top:4px;
	padding-bottom:15px;
	border-bottom:3px #fee1f3 dotted;
}
.sho_campaignimg{
	width:300px;
	margin:0;
	float:left;
}
.sho_campaign{
	width:660px;
	float:left;
}
.sho_campaign_ttl{
	font-size:1.3em;
	line-height:1.7;
	margin:0 0 8px 0;
	font-weight:bold;
	color:#666666;
}
.sho_campaign p{
	font-size:1.1em;
	line-height:1.6;
	color:#666666;
}
.sho_outline{
	width:960px;
	margin:0px;
	padding:15px 0 15px 0;
}
section{
	width:100%;
}
.sho_hl{
	width:397px;
	margin:0 0 10px 6px;
}
.sho_img{
	width:948px;
	margin:0 0 20px 6px;
}
.sho_outlinecap{
	width:948px;
	margin:20px 0 40px 6px;
}
.sho_outlinecap p{
	font-size:1.1em;
	line-height:1.6;
	color:#666666;
}
/*店舗入れ替え分161130*/
ul.shopbox_top{
	width:956px;
	margin:12px auto 15px;
}
li.sho_h-photo{
	width:206px;
	margin-right:17px;
	float:left;
}
li.sho_h-photo_end{
	width:206px;
	float:left;
}
li.sho_v-photo{
	width:135px;
	margin-right:17px;
	float:left;	
}
ul.shopbox_btm{
	width:875px;
	margin:15px auto;
}


/*booth sacascafe*/
.sac_foodbox{
	width:588px;
	margin:0 0 10px 0;
	background:url('../images/top/img_sac_boobo.jpg') 407px 60px no-repeat;
	float:left;
}
.sac_foodimg{
	width:190px;
	margin:0;
	float:left;
}
.sac_food{
	width:373px;
	margin:0 0 0 10px;
	float:left;
}
.sac_foodhl{
	width:373px;
	margin:0 0 5px 0;
}
.sac_food p{
	margin:0 0 15px 0;
	font-size:1.1em;
	line-height:1.6;
	color:#666666;
}
.sac_detailbox{
	width:588px;
	margin:0;
	padding:40px 0 0 0;
	clear:both;
}
.sac_detailbox p{
	font-size:1.1em;
	margin:0 0 15px 0;
	line-height:1.6;
	color:#666666;
}
/*booth sacascafe　2店舗版ここから*/

.sac_hl{
	width:940px;
	margin:10px auto 15px auto;
	text-align:left;
	color:#666;
}
/*
.sac_shopdetailbox{
	width:922px;
	margin:15px auto 0 auto;
	text-align:left;
}
*/
.sac_shopdetailbox{
	width:940px;
	margin:15px auto 0 auto;
	text-align:left;
}
/*
.sac_shopdetail{
	width:461px;
	text-align:center;
	float:left;
}
*/
.sac_shopdetail{
	width:940px;
	text-align:center;
}
/*
.sac_shopimg{
	width:461px;
	margin-bottom;2px;
}
*/
.sac_shopimg{
	width:461px;
	margin-bottom;2px;
	float:left;
}
/*
.sac_shoptxt{
	width:358px;
	font-size:1em;
	color:#666;
	margin:2px auto;
	text-align:left;
}
*/

.sac_shoptxt{
	width:451px;
	color:#666;
	margin:2px 0 0 0;
	text-align:left;
	float:left;
}

/*
.sac_shoptxt p{
	width:358px;
	font-size:1em;
	color:#666;
	margin:2px auto 0 auto;
}
*/
.sac_shoptxt p{
	width:441px;
	font-size:1.25em;
	line-height:1.5;
	color:#666;
	/*margin:2px auto 0 auto;*/
}
.sac_shoptxt p.detail	{  
	margin-left: 1em;
	text-indent: -1em;
	line-height : 1.5;
	margin-bottom:0.75em;
}
.sac_shoptxt p.ds{
	margin-bottom:0.75em;
}

/*
dl.salestime {
	line-height : 1.5;
	margin-bottom:0.75em;
}
*/
dl.salestime {
	line-height : 1.5;
	margin-bottom:0.75em;
	margin-top:0.125em;
	font-size:1.25em;
}
dl.salestime dt {
	/*width : 6.1em;*/
	width : 5.1em;
	line-height : 1.5;
}
dl.salestime dd {
	/*margin-left : 6.1em;*/
	margin-left : 5.1em;
	margin-top : -1.5em;
}

/*booth sacascafe　2店舗版override部分ここから　171227消去で青野単独版に*/
/*booth sacascafe　青野単独版を180411消去　2店舗版override部分ここから*/

.sac_hl{
	width:940px;
	margin:10px auto 15px auto;
	text-align:left;
	color:#666;
}


.sac_shopdetailbox{
	width:922px;
	margin:15px auto 0 auto;
	text-align:left;
}


.sac_shopdetail{
	width:461px;
	text-align:center;
	float:left;
}


.sac_shopimg{
	width:401px;
	margin:0 auto 2px;
	padding:0 30px;
}


.sac_shoptxt{
	width:383px;
	font-size:1em;
	color:#666;
	margin:2px auto;
	padding-left:46px;
}


.sac_shoptxt p{
	width:378px;
	font-size:1em;
	color:#666;
	margin:2px auto 0 auto;
	padding-bottom:0.75rem;
}

.sac_shoptxt p.detail	{  
	margin-left: 1em;
	text-indent: -1em;
	line-height : 1.5;
	margin-bottom:0.75em;
}


dl.salestime {
	line-height : 1.5;
	/*margin-bottom:0.75em;*/
	margin-bottom:0.25em;
	font-size:1em;
}


dl.salestime dt {
	width : 5.1em;
	line-height : 1.5;
}


dl.salestime dd {
	margin-left : 5.1em;
	margin-top : -1.5em;
}


.aonotxt{
	/*padding-left:4px;*/
	padding-left:2px;
}
.aonowidth{
	width:400px;
}
/*アラボンヌーオープン用*/
.alabonne-open{
	position: relative;
}
.alabonne-open img{
	position: absolute;
	right: 0;
	bottom: 0;
}
/*追記200401ここから*/
dl.salestime_detail{
	line-height : 1.5;
}
dl.salestime_detail dt.date {
	width : 5.1em;
	line-height : 1.5;
}
dl.salestime_detail dd.times {
	margin-left : 5.1em;
	margin-top : -1.5em;
}
dl.salestime_detail2 dt.date {
	width : 4.1em;
	line-height : 1.5;
}
dl.salestime_detail2 dd.times {
	margin-left : 4.1em;
	margin-top : -1.5em;
}
.note_timeshift{
	font-size:0.75rem;
	line-height:1.5;
	margin-bottom:0.5rem;
}
.note_timeshift2{
	font-size:0.8125rem;
	line-height:1.5;
}
/*追記200401ここまで*/

/*2店舗版ここまで*/




/*booth artspot*/
.art_detailbox{
	width:960px;
	margin:40px 0 15px 0;
}
.art_imgbox{
	width:352px;
	margin:0 20px 0 0;
	padding:0;
	float:left;
}
.art_img{
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
}
.art_img img{
	margin:0 auto;
	padding:0;
	vertical-align:bottom;
}
.art_imgcap{
	width:332px;
	padding:10px;
	margin:10px 0 10px 0;
}
.art_imgcap p{
	font-size:0.93em;
	line-height:1.3;
	color:#666666;
}
.art_detailbox{
	width:588px;
	margin:0;
	padding:5px 0 0 0;
	float:left;
}
.art_detail_ttl{
	font-size:1.3em;
	line-height:1.6;
	font-weight:bold;
	margin:0 0 13px 0;
	font-weight:bold;
	color:#666666;	
}
.ex_day{
	font-size:1.1em;
	line-height : 1.6em;
	color:#666666;	
}
dl.ex_detail {
	width:550px;
	font-size:1.1em;
	line-height : 1.6em;
	color:#666666;	
	margin-bottom:15px;
}
dl.ex_detail dt {
	width : 3.3em;
	line-height : 1.6em;
}
dl.ex_detail dd {
	margin-left : 3.3em;
	margin-top : -1.6em;
}
.art_detail_artist{
	font-size:1.1em;
	font-weight:bold;
	line-height:1.6;
	color:#666666;
	margin:0 0 5px 0;
}
.art_detailbox p{
	font-size:1.1em;
	line-height:1.6;
	color:#666666;
	margin:0 0 15px 0;
}
/*gotop追加*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#page-top a {
	display: block;
}


/*booth areaguide*/
.are_guidemap{
	width:967px;
	margin:5px auto 0 5px;
}

/*booth access*/
#mapArea{
	width: 100%;
	height:auto;
}
#mapArea img{
	width: 100%;
	height:auto;
}

.acc_mapbox{
	width:960px;
	height:525px;
	margin:13px auto 13px auto;
}
.acc_traficbox{
	width:960px;
	margin:13px auto 0 auto;
	padding:40px 0 40px 0;
	text-align:left;
}
ul.acc_trafic{
	list-style-type: none;
	margin: 0;
	color:#666666;
	/*color:#ff659b;*/
	line-height:1.6;
	font-size:1.2em;
}
ul.acc_trafic li{
	padding-left: 1.2em; 
	text-indent: -1.2em;
	margin:0 0 0 55px;
	float:left;
}